Subject: bug#79468: [GNU Libtool 2.6.0] testsuite: 65 96 185 failed

From: Bruno Haible <[email-masked]>
Date: Fri, 19 Sep 2025 16:12:04 +0200

On Ubuntu 24.04/x86_64 I get these test failures:

 65: passing OBJCXX flags through libtool            FAILED (flags.at:21)
 96: OBJCXX inferred tag                             FAILED (infer-tag.at:116)
185: Run tests with low max_cmd_len                  FAILED (cmdline_wrap.at:45)

Explanation: In $PATH I have binaries from GCC 15.2.0, that I built myself,
with configure option
  --enable-languages=c,c++,objc,obj-c++,lto,jit,fortran,go,d,m2
i.e. with c++ but without obj-c++.